<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	template="/templates/modeloDePagina.xhtml">

	<ui:define name="menu">
		<ui:include src="/includes/menuprincipal.xhtml"></ui:include>
	</ui:define>

	<ui:define name="conteudo">
		<p:dataTable emptyMessage="Esta tabela esta vazia!" value="#{MBUsuarios.itens}">
			<p:column headerText="CPF">
			</p:column>
			<p:column headerText="Telefone">
			</p:column>
			<p:column headerText="E-mail">
			</p:column>
		</p:dataTable>
	</ui:define>

</ui:composition>